html{
    background-color: #F3F3F3;
}
main#site-content{
    background-color: #fff;
}
/* popup */
.gallery-page-popup{
    padding: 15px 87px;
}
.fancybox-container {
    z-index: 9999999;
}
.gallery-page-popup .fancybox-slide--html, .gallery-page-popup .fancybox-slide{
    padding: 0;
}
.gallery-page-popup .images{
    max-width: 972px;
    margin: 0 auto;
    padding: 0 97px;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: center;
    align-items: center;
    -webkit-align-items: center;
    height: 100%;
}
.gallery-page-popup .images .image{
    width: auto;
    height: auto;
    max-width: 100%;
}
.gallery-page-popup .fancybox-navigation .fancybox-button{
    padding: 0;
    width: 68px;
    height: 68px;
    margin: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    visibility: visible;
}
.gallery-page-popup .fancybox-content{
    background: transparent;
    padding: 0 87px;
}
.gallery-page-popup:before{
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:#000000;
    opacity: 0.1;
}
.gallery-page-popup .fancybox-navigation .fancybox-button:hover{
    opacity: 0.7;
}
.gallery-page-popup .fancybox-navigation .fancybox-button span{
    display: none;
}
.gallery-page-popup .fancybox-navigation .fancybox-button[disabled]{
    opacity: 0.7;
}
.gallery-page-popup .fancybox-slide--html .fancybox-close-small{
    background: url(../images/close-white.svg) no-repeat center;
    background-size: 25px;
    opacity: 1;
}
.gallery-page-popup .fancybox-slide--html .fancybox-close-small:hover{
    background: url(../images/close-white-hover.svg) no-repeat center;
    background-size: 25px;
    opacity: 0.7;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left{
    left: 87px;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right{
    right: 87px;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left,
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right{
    padding: 0;
    background: #ffff;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:before,
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:before{
    content: '';
    width: 33.24px;
    height: 13.71px;
    position: absolute;
    display: block;
    left: 17px;
    top: 28px;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:before{
    background-image: url('../images/gallery-arrow.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:before{
    background-image: url('../images/gallery-arrow-right.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:hover:before{
    background-image: url('../images/gallery-arrow-hover.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:hover:before{
    background-image: url('../images/gallery-arrow-right-hover.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
.gallery-page-popup .fancybox-slide--html .fancybox-close-small{
    width: 30px;
    height: 30px;
    background-size: 25px;
    display: block;
}


.gallery-page{
    text-align: center;
    padding-top: 75px;
    padding-bottom: 86px;
}
.gallery-page .container{
    max-width: 1162px;
}
.gallery-page .section-top{
    margin-bottom: 64px;
}
.gallery-page .section-top .title h1{
     margin: 0 0 30px;
}
.gallery-page .section-top .sub-title{
    margin-bottom: 17px;
}
.gallery-page .section-top .sub-title,
.gallery-page .section-top .content *{
    line-height: 23px;
    letter-spacing: 0;
}
.gallery-page .list-post .item{
    width: 25%;
    float: left;
    overflow: hidden;
}
.gallery-page .list-post .item .images .img-bkg{
    background-size: cover;
    background-position: center;
    padding-bottom: 100%;
}
.gallery-page .list-post .item .images .img-bkg img{
    display: none;
}
.gallery-page .list-post .item .images .img-bkg{
    transition: 0.5s;
    -webkit-transition: 0.5s;
    cursor: pointer;
}
.gallery-page .list-post .item:hover .images .img-bkg{
    transform: scale(1.2);
    -ms-transform: scale(1.2);
    -ms-transform-origin: scale(1.2);
    -webkit-transform: scale(1.2);
}
@media(max-width: 1024px){
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
        left: 50px;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
        right: 50px;
    }
}
@media(max-width: 991px){
    .gallery-page {
        text-align: center;
        padding-top: 60px;
        padding-bottom: 67px;
    }
    .gallery-page .section-top {
        margin-bottom: 50px;
    }
    .gallery-page-popup .images{
        padding: 0 50px;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left {
        left: 30px;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right {
        right: 30px;
    }
}
@media(max-width: 767px){
    .gallery-page-popup .fancybox-slide--html .fancybox-close-small{
        width: 25px;
        height: 25px;
        background-size: 20px;
    }
    .gallery-page-popup .fancybox-slide--html .fancybox-close-small:hover{
        background-size: 20px;
    }
    .gallery-page .list-post .item{
        width: 50%;
    }
    .gallery-page{
        padding-top: 24px;
    }
    .gallery-page .section-top{
        max-width: 319px;
        margin-left: auto;
        margin-right: auto;
    }
    .gallery-page .section-top .title h1 {
        margin: 0 0 32px;
    }    
    .gallery-page .section-top .sub-title, .gallery-page .section-top .content *{
        font-size: 14.04px;
        line-height: 20px;
        color: #000000;
    }
    .gallery-page .section-top .sub-title {
        margin-bottom: 15px;
    }
    .gallery-page .section-top {
        margin-bottom: 33px;
    }
    .gallery-page .container {
        padding: 0 13.5px;
    }

    .gallery-page-popup .fancybox-content,
    .gallery-page-popup .images{
        padding: 0;
    }
    .gallery-page-popup .images.add-padding{
        padding: 0 43.5px;
    }
    .gallery-page-popup .fancybox-navigation{
        position: absolute;
        bottom: 0;
        right: 0;
        width: 122px;
        padding: 0;
        display: flex;
        display: -webkit-flex;
        height: 62px;
        justify-content: space-between;
        -webkit-justify-content: space-between;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left, 
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right{
        position: relative;
        transform: none;
        width: 61px;
        height: 62px;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left{
        left: 0;
        top: 0;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right{
        right: 0;
        top: 0;
    }
    .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_left:before, .gallery-page-popup .fancybox-navigation .fancybox-button.fancybox-button--arrow_right:before{
        width: 31px;
        height: 13px;
    }

}